/* 000sw_Stylesheet.css */

/* This stylesheet applies to every page except for the Homepage, 
where the CSS is embedded */

body					{ background-image: url(../images/000sw_gray-textured-bg.jpg);
					  background-attachment: fixed;
					  background-color: #D3D3D3;
					  font-size: 12pt;
					  font-family: Arial, Helvetica, Geneva, Sans-Regular, sans-serif;
					  color: black; }
#container			{ background-color: #D7D7D7;
					  position: relative;
					  margin: 2em 2em 2em 2em;
					  padding: 2em 2.5em 2em 2.5em;
					  border: 3px solid #1E90FF; }
a:link				{ color: #00008B;
					  text-decoration: none; }
a:visited			{ color: #4B0082;
					  text-decoration: none; }
a:active				{ color: #4B0082;
					  border: 1px dotted #00008B;
					  text-decoration: underline; }
a:hover				{ color: blue;
					  text-decoration: underline; }
h2					{ color: #00008B;
					  font-family: Verdana, sans-serif; }
h2.centered				{ text-align: center; color: #00008B;
					  font-family: Verdana, sans-serif; }
h3					{ color: #00008B; 
					  font-family: Verdana, sans-serif; }
h3.centered				{ text-align: center; color: #00008B;
					  font-family: Verdana, sans-serif; }
h4					{ color: #00008B;
					  font-family: Verdana, sans-serif; }
h4.centered				{ text-align: center; color: #00008B;
					  font-family: Verdana, sans-serif; }
.name-time			{ color: darkblue; font-size: small; }
p.bookstores			{ text-align: center;
					  font-weight: 700; }
li.teach-list			{ font-size: large; margin-left: 20px; padding-left: 35px;
					  text-indent: -35px; }
img.rfloat			{ float: right; margin-left: 0.5em; margin-bottom: 0.5em;
			  	  border: 1px solid #1E90FF; position:relative; }
img.lfloat			{ float: left; margin-right: 0.75em; margin-bottom: 0.5em;
				  border: 1px solid #1E90FF; position:relative; }
img.centered		{ display: block; margin-left: auto; margin-right: auto;
				  border: 1px solid #1E90FF; }
img.rfloat-no_border	{ float: right; margin-left: 0.5em; margin-bottom: 0.5em; }
img.lfloat-no_border	{ float: left; margin-left: 0.5em; margin-bottom: 0.5em; }
img.pagetop			{ margin-top: 0.5em; }
strong			{ color: #00008B; }
p				{ font-size: 12pt;
				  font-family: Arial, Helvetica, Geneva, Sans-Regular, sans-serif;
				  color: black; }
p.centered			{ text-align: center; font-size: 12pt;
				  font-family: Arial, Helvetica, Geneva, Sans-Regular, sans-serif;
				  color: black; }

.footnote			{ font-size: small; }
div.menu2			{ text-align: center; font-size: .75em; font-family: Verdana, sans-serif;
				  position: relative; margin:  0 0 0 0; padding: 0 0 0 0; }
#discuss-link		{ font-weight: 700; text-align: right; }
#paypal			{ text-align: center; }
#secondary-menu		{ font-weight: 700; font-size: small; font-family: Verdana, sans-serif; }
#footer			{ background-color: #D7D7D7; margin: -2em 2em 0 2em;
				  padding: 1.5em 1em 1.5em;  border-right: 3px solid #1E90FF; 
				  border-bottom: 3px solid #1E90FF;
				  border-left: 3px solid #1E90FF; text-align: center; }









